package com.sxyz.rfid.presenter;

import androidx.appcompat.app.AppCompatActivity;

import com.sxyz.rfid.ui.login.bean.UserBean;

/**
 * @Description: java类作用描述
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/11 17:51
 * @Version: 1.0
 */
public interface ILoginPresenter {
    void doLogin(AppCompatActivity activity, UserBean mUserBean);

    void doGetInfo(AppCompatActivity activity);


}
